<!-- Listado de grupo de análisis según selección de mundo -->
<mat-card class="ga-list">
  <div >
      <mat-icon style="position: absolute">list</mat-icon>
      <label style="padding-left: 11%; font-size: 0.9em">Grupo Análisis: <span style="font-size: 0.7em; color:gray; font-style: italic;">{{worldName}}</span> </label>
  </div>
  <mat-card-content>
    <!-- PONER SI HAY TIEMPO PARA DESAROLLAR -->
    <!-- <mat-form-field *ngIf="gas.length > 0">
      <input class="full-content" matInput placeholder="Buscador...">
      <mat-icon matSuffix>search</mat-icon>
    </mat-form-field> -->
    <div cdkDropList (cdkDropListDropped)="drop($event)">
      <app-ga *ngFor="let ga of gas" [worldName]="worldName" [name]="ga.viewValue" [idGa] ="ga.value" [products]="ga.products" [idWorld] = "ga.idWorld" [idCatalogue]="ga.idCatalogue" [exist]="ga.exist" [idGaLocal]="ga.idGaLocal" [idlocalWorld]="idlocalWorld" cdkDrag></app-ga>
    </div>
    <mat-card-subtitle *ngIf="gas.length == 0"><br>No hay Grupos de Análisis disponibles para mostrar.</mat-card-subtitle>
  </mat-card-content>
</mat-card>

